@import '//fonts.googleapis.com/css?family=Lato:400,400italic|Arvo:700,400,400italic';
/* 
    File       : carrusel_foliate.css
    Created on : 14-oct-2015, 23:16:37
    Author     : Luis Guillermo Quevedo Vélez
*/

.carrusel-output-wrapper,
.carrusel-info-wrapper {
    font: 15px/1.5 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #4E443C;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    margin: auto;
}

.carrusel-output-wrapper{
    background: #F0EFE7; 
    padding: 10px;
}

.carrusel-info-wrapper{
    padding: 0 20px; /* 0px 20px; */
}

.carrusel-output-wrapper h1, .carrusel-output-wrapper h2, 
.carrusel-output-wrapper h3, .carrusel-output-wrapper h4, 
.carrusel-output-wrapper h5, .carrusel-output-wrapper h6 {
  font-family: 'Arvo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: normal;
  text-rendering: optimizelegibility;
}

.carrusel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.carrusel-wrapper .photo-credits,
.carrusel-info-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.carrusel-info-wrapper .photo-credits a,
.carrusel-wrapper .photo-credits a {
    color: #fff;
}

/** Carrusel **/
.carrusel {
    position: relative;
    overflow: hidden;
}

.carrusel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.carrusel li {
    float: left;
    padding-left: 0;
    margin-left: 0;
}

/** Carrusel controles **/

.carrusel-control-prev,
.carrusel-control-next {
    position: absolute;
    /* top: 150px; */
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
    cursor: pointer;
}

.carrusel-control-prev {
    left: -50px;
}

.carrusel-control-next {
    right: -50px;
}

.carrusel-control-prev:hover,
.carrusel-control-next:hover {
    background: #7C8B52;
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
}

/** Carrusel Paginador **/

.carrusel-paginador {    
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 15px;
}

.carrusel-paginador a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
    
    cursor: pointer;
}

.carrusel-paginador a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

.carrusel-paginador a:hover {    
    background: #7C8B52;
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
}

/** Contenedor de la cinta de navegación **/
.tira-de-navegacion,
.carrusel-info-wrapper .tira-de-navegacion {
    /* width: 260px; */
    margin: 20px auto;
    position: relative;
}

.carrusel-info-wrapper .carrusel-tira-de-navegacion {
    background: #fff;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.carrusel-image-control,
.carrusel-info-wrapper .carrusel-tira-de-navegacion li,
.prev-tira-de-navegacion,
.next-tira-de-navegacion
{
    cursor: pointer;
}

.carrusel-image-control,
.carrusel-info-wrapper .carrusel-tira-de-navegacion li img.carrusel-image-control {
    display: inline-block;
    border: 5px solid #fff;
}

li.active .carrusel-image-control,
.carrusel-info-wrapper .carrusel-tira-de-navegacion li.active img.carrusel-image-control {
    border-color: #ccc;
}

/** Controles de navegación de la cinta carrusel **/

.carrusel-info-wrapper .prev-tira-de-navegacion,
.carrusel-info-wrapper .next-tira-de-navegacion {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.carrusel-info-wrapper .prev-tira-de-navegacion {
    left: -15px;
    /* top: 22px; */
    text-indent: 6px;
}

.carrusel-info-wrapper .next-tira-de-navegacion {
    right: -15px;
    /* top: 22px; */
    text-indent: 20px;
}

.prev-tira-de-navegacion:hover,
.next-tira-de-navegacion:hover {
    background: #7C8B52;
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
}

/** Para casos en los que el movimiento no sea cíclico **/
.carrusel-info-wrapper .prev-tira-de-navegacion.inactive,
.carrusel-info-wrapper .next-tira-de-navegacion.inactive,
.carrusel-control-prev.inactive,
.carrusel-control-next.inactive,
.carrusel-info-wrapper .prev-tira-de-navegacion.inactive:hover,
.carrusel-info-wrapper .next-tira-de-navegacion.inactive:hover,
.carrusel-control-prev.inactive:hover,
.carrusel-control-next.inactive:hover {
    opacity: .5;
    cursor: default;
}

/* Esta clase se asigna para ocultar elementos (colapsarlos) */
.prev-tira-de-navegacion.inactive.en-colapso,
.next-tira-de-navegacion.inactive.en-colapso,
.en-colapso { 
  display:none;
}